<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<TrophyView>
	<NamesList>
		<GreyColor>0.79 0.63 0.86</GreyColor>
		<ActiveColor>1.0 0.19 0.82</ActiveColor>
		<ImagesOffset>1.5 13.5</ImagesOffset>
		<TextOffset>6.5 13.5</TextOffset>
		<Interval>3.5</Interval>
		<ActivateOffset>1.5 13.5</ActivateOffset>
		<ActivateSize>30.0 3.2</ActivateSize>
	</NamesList>

	<Image>
		<Offset>48.828 26.758</Offset>
		<ClosePosition>87.793 71.680</ClosePosition>
		<CloseCaption>Close</CloseCaption>
		<CloseCaptionPosition>83.008 69.922</CloseCaptionPosition>
		<CloseColorNormal>1.0 1.0 1.0</CloseColorNormal>
		<CloseColorOver>1.0 1.0 1.0</CloseColorOver>
		<CloseColorPressed>1.0 1.0 1.0</CloseColorPressed>
		<CheckImage>~/data/images/ui/hud/chek1.PNG</CheckImage>
		<NoCheckImage>~/data/images/ui/hud/chek0.png</NoCheckImage>
		<CheckPosition>72.582 26.758</CheckPosition>
	</Image>

	<Condition>
		<FirstOffset>64.941 32.813</FirstOffset>
		<NextOffset>64.941 36.816</NextOffset>
	</Condition>

	<Description>
		<Offset>41.992 47.461</Offset>
		<Interval>6.0</Interval>
	</Description>

	<Caption>
		<ProfilePosition>6.445 2.539</ProfilePosition>
		<RankPosition>6.445 6.836</RankPosition>
		<PointsNamePosition>37.598 2.539</PointsNamePosition>
		<PointsName>Points</PointsName>
		<PointsPosition>37.598 6.836</PointsPosition>
		<NextRankNamePosition>68.164 2.539</NextRankNamePosition>
		<NextRankName>Next rank</NextRankName>
		<NextRankPosition>68.164 6.836</NextRankPosition>
	</Caption>

	<RankList>
		<Rank points="0">Cookie Crumbs</Rank>
		<Rank points="50">Mini Bite</Rank>
		<Rank points="110">Morsel</Rank>
		<Rank points="210">Oven Baked</Rank>
		<Rank points="310">Tossed Cookie</Rank>
		<Rank points="410">Cookie Lover</Rank>
		<Rank points="510">Cookie Captain</Rank>
		<Rank points="610">Cookie Colonel</Rank>
		<Rank points="710">Cookie General</Rank>
		<Rank points="1000">Cookie Dominatrix</Rank>
	</RankList>
	

</TrophyView>